petsc-3.4.2 2013-07-02

# AODestroy

Destroys an application ordering.

### Synopsis

    #include "petscao.h"
    PetscErrorCode  AODestroy(AO *ao)

Collective on AO

### Input Parameters

ao -the application ordering context

### Keywords

destroy, application ordering

### See Also

AOCreate()

Level:beginner
Location:src/vec/is/ao/interface/ao.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex6.c.html
src/dm/examples/tutorials/ex6f90.F.html